LS-0002: Incorrect launcher version running

This error happens if you're running a version of the Epic Games Launcher that is outdated.


Restart the Epic Games Launcher

If there was a minor network issue or an update is missing a quick restart of the launcher may resolve this.

Windows

  1. Right-click on the system tray icon in the bottom right corner.
  2. Click on Exit.
  3. Relaunch your Epic Games Launcher.

Mac

  1. Press Control on the keyboard and click on the Epic Games Launcher icon.
  2. Click on Quit.
  3. Relaunch your Epic Games Launcher.

Check the Epic Games Launcher for updates

  1. Open the Epic Games Launcher.
  2. Click on Settings.
  3. If there is any available update you will see a notification here. Click on Update and Restart to install the latest version.

Did this article resolve the issue?

Can't find what you are looking for?

Let us know how we can help you.